[lang]
$10  = "Image File"
$11  = "Tape Image File"
$19  = "Assembly Source File"
$20  = "Cartridge Slot1(&1)"
$21  = "Cartridge Slot2(&2)"
$22  = "Open(&O)..."
$23  = "Eject(&E)"
$24  = "None(&0)"
$25  = "Display(&D)"
$26  = "TV Screen(&T)"
$27  = "Development(&D)"
$28  = "Data Recorder(&T)"
$29  = "Play(&P)..."
$30  = "Record(&R)..."
$31  = "Eject(&E)"
$32  = "ACTIVE DISPLAY Only(&A)"
$100 = "Joystick1 Up"
$101 = "Joystick1 Down"
$102 = "Joystick1 Left"
$103 = "Joystick1 Right"
$104 = "Joystick1 Button1"
$105 = "Joystick1 Button2"
$106 = "Joystick2 Up"
$107 = "Joystick2 Down"
$108 = "Joystick2 Left"
$109 = "Joystick2 Right"
$110 = "Joystick2 Button1"
$111 = "Joystick2 Button2"
$112 = "かな"
